Bug 7922 - Fixing typos and improving translations in German sample data
Summary: Fixing typos and improving translations in German sample data
Status: CLOSED FIXED
Alias: None
Product: Koha
Classification: Unclassified
Component: Installation and upgrade (web-based installer) (show other bugs)
Version: 3.6
Hardware: All All
: P5 - low normal (vote)
Assignee: Katrin Fischer
QA Contact: Ian Walls
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2012-04-08 10:36 UTC by Katrin Fischer
Modified: 2013-12-05 19:53 UTC (History)
2 users (show)

See Also:
Change sponsored?: ---
Patch complexity: ---
Who signed the patch off:
Text to go in the release notes:
Version(s) released in:


Attachments
Bug 7922: Fixing typo in German sample news (2.76 KB, patch)
2012-04-08 11:30 UTC, Katrin Fischer
Details | Diff | Splinter Review

Note You need to log in before you can comment on or make changes to this bug.
Description Katrin Fischer 2012-04-08 10:36:32 UTC

    
Comment 1 Katrin Fischer 2012-04-08 11:30:46 UTC
Created attachment 9011 [details] [review]
Bug 7922: Fixing typo in German sample news

Fehlerkorrektoren > Fehlerkorrekturen
Comment 2 Ian Walls 2012-04-16 19:34:06 UTC
Literally just one character different.  Signed off and Passed QA in one go
Comment 3 Paul Poulain 2012-04-19 08:40:55 UTC
patch pushed
Comment 4 Jared Camins-Esakov 2012-05-24 00:59:23 UTC
This will be incorporated into 3.6.5.